Subject: elpa-debian-el: Reports go to the Debian BTS

From: Olaf Meeuwissen <[email-masked]>
Date: Sun, 22 Mar 2020 20:24:27 +0900

Package: elpa-debian-el
Version: 37.8
Severity: wishlist

Dear Maintainer,

I prefer submitting bug reports via this Emacs add-on.  Unlike the
reportbug command-line utility, the Emacs add-on is not patched to
point to the Devuan BTS :-(

While I understand that the majority of bugs in Devuan are really for
the Debian maintainers to fix, some are not.  It would be nice if the
package could be Devuanized and provide a devuan-bug command or use the
Devuan BTS email address by default.  Maybe, the command could even be
made to look at the package's version to decide which address to use.

I am working around by manually changing the To: field for now.

-- System Information:
Architecture: x86_64

Kernel: Linux 4.19.0-8-amd64 (SMP w/2 CPU cores)
Locale: LANG=C.UTF-8, LC_CTYPE=ja_JP.UTF-8 (charmap=UTF-8), LANGUAGE=C.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash
Init: sysvinit (via /sbin/init)
LSM: AppArmor: enabled

Versions of packages elpa-debian-el depends on:
ii  bzip2           1.0.6-9.2~deb10u1
ii  dpkg            1.19.7
ii  emacsen-common  3.0.4
ii  reportbug       7.5.3+devuan3
ii  xz-utils        5.2.4-1

Versions of packages elpa-debian-el recommends:
ii  emacs              1:26.1+1-3.2+deb10u1
ii  emacs-gtk [emacs]  1:26.1+1-3.2+deb10u1
pn  wget               <none>

elpa-debian-el suggests no packages.

-- no debconf information

--
Olaf Meeuwissen, LPIC-2            FSF Associate Member since 2004-01-27
 GnuPG key: F84A2DD9/B3C0 2F47 EA19 64F4 9F13  F43E B8A4 A88A F84A 2DD9
 Support Free Software                        https://my.fsf.org/donate
 Join the Free Software Foundation              https://my.fsf.org/join